Lighttpd installation error

ColinTaylor

Part of the Furniture
Router model?
Firmware version?

The current version of PHP in Entware appears to be 8.1.7-2, so php8-cgi ?
 
Last edited:

Similar threads

Latest threads

Sign Up For SNBForums Daily Digest

Get an update of what's new every day delivered to your mailbox. Sign up here!
Top